/**** progress bar ****/
.progress-bar {
  height: 22px;
  margin: 10px 0;
}
	@media only screen and (max-width: 975px) {
		.responsive-page .progress-bar {
		  display: none;
		}
 	}

.progress-step {
  display: block;
  float: left;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 3px 0 2px 0;
}

/* 4 steps */
.progress-with-4steps .progress-step {
  width: 240px;
}

.progress-with-4steps .progress-past {
  background: transparent url('/public/images/elements/progress/4of4/progress_past.png') no-repeat left top;
}
.progress-with-4steps .progress-current {
  color: #414042;
  background: transparent url('/public/images/elements/progress/4of4/progress_current.png') no-repeat left top;
}
.progress-with-4steps .progress-remaining {
  background: transparent url('/public/images/elements/progress/4of4/progress_remaining.png') no-repeat left top;
}

/* 3 steps */
.progress-with-3steps .progress-step {
  width: 320px;
}
.progress-with-3steps .progress-past {
  background: transparent url('/public/images/elements/progress/3of3/progress_past.png') no-repeat left top;
}
.progress-with-3steps .progress-current {
  color: #414042;
  background: transparent url('/public/images/elements/progress/3of3/progress_current.png') no-repeat left top;
}
.progress-with-3steps .progress-remaining {
  background: transparent url('/public/images/elements/progress/3of3/progress_remaining.png') no-repeat left top;
}

